<?php
$z[0]=Array("field","  if(@me == ''){@me = ''; } else{  @me = '<script type=\"text/javascript\" src=\"/ckplayer/offlights.js\"></script>\r\n<script type=\"text/javascript\" src=\"/ckplayer/ckplayer.js\"></script>\r\n<script type=\"text/javascript\" src=\"/plus/ckplayer_common.php\"></script>\r\n<div id=\"video\" style=\"position:relative;z-index:100;width:930px;height:500px; margin:0 auto;\"><div id=\"a1\"></div></div>'; }\r\n",0,449);
$z[0][4]['name']="video_address";
$z[0][4]['runphp']="yes";
$z[1]=Array("field","",1140,1174);
$z[1][4]['name']="video_address";
$z[2]=Array("global","",1321,1348);
$z[2][4]['name']="cfg_basehost";
$z[3]=Array("field","",1691,1710);
$z[3][4]['name']="title";
$z[4]=Array("global","",1724,1751);
$z[4][4]['name']="cfg_basehost";
$z[5]=Array("field","",1751,1771);
$z[5][4]['name']="litpic";
$z[6]=Array("field","",2135,2169);
$z[6][4]['name']="html5_address";

?>